{
  "name": "todoapi",
  "version": "1.0.0",
  "description": "Todo API",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Nataliia Ishchenko",
  "license": "MIT",
  "dependencies": {
    "express": "^4.17.1",
    "joi": "^17.4.2"
  }
}
